/**
 login.css，校睿宝2021版登录样式
**/
*{-webkit-font-smoothing: antialiased;}
html,body{width:100%;height:100%;display:block;margin:0;padding:0;font-size:14px;overflow: hidden;background:none;}
.login_bg{width:100%;height:100%; background:none;background-size:cover; -webkit-background-size:cover; -moz-background-size:cover;} 
/**background:url(bg2021_small.jpg) no-repeat center center fixed; */
.table_cell{display:table-cell;vertical-align:middle;text-align:center;background:none;}

.viewframe{display:none;}
.fullmainbg{background:none;background-size:cover; -webkit-background-size:cover; -moz-background-size:cover} /**background:url(bg2021.jpg) no-repeat center center fixed;*/

.fullwh{width:100%;height:100%;overflow:hidden;background:none;border-spacing: 0;}

.tablein{display:table;width:100%;height:100%;overflow:hidden;}
.tablerow{display:table-row;width:100%;height:100%;overflow:hidden;}
.login_panel{
	display:inline-block;margin:0 auto;background:rgba(255,255,255,1);
	width:98%;min-height:380px;
	max-width:480px;max-height:480px;padding:10px; box-sizing:border-box;
	border:1px solid #fff;
	-moz-box-shadow: 5px 5px 5px rgba(200,200,200,0.2);
	box-shadow: 5px 5px 5px rgba(200,200,200,0.2);
	position:relative;
	border-radius:5px;
	overflow:hidden;
}
.login_panel h1{
	display:block;width:100%;height:100px;line-height:100px;font-size:28px;color:#1a1a1a;overflow:hidden;
	text-overflow: ellipsis;white-space:nowrap;padding:0;margin:0;transition: all 0.5s ease;
	user-select: none;
}
.copyright{margin-top:20px;color:#fff}
.copyright a{color:#ccc}
.copyright a:hover{color:#fff}
.login_padding{padding:16px;}
.viewtitle{display:none}

.wechatlogin{padding:50px 0px;text-align: center;line-height:1.4;color:#3a6ffe}
.loginmessage{padding:16px 0px 0px 0px;text-align: center;height:36px;line-height:20px;color:#f00;box-sizing: border-box;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}

.loginfield input{display:block;margin:0 auto;font-size:14px;border-radius: 0px;}
.loginfield input:-webkit-input-placeholder{color:#aaa;font-size:14px;line-height: 40px;} 
.loginfield input:-moz-placeholder{color:#aaa;font-size:14px;line-height: 40px;}
.loginfield input:-moz-placeholder{color:#aaa;font-size:14px;line-height: 40px;}
.loginfield input:-ms-input-placeholder{color:#aaa;font-size:14px;line-height: 40px;}

.login_cell{overflow:hidden}
.login_col{width:50%;float:left;overflow: hidden;border:0px solid #f00;box-sizing: border-box; }
.login_icon{text-align:right;user-select: none;margin:0 auto;}
.login_icon img{width:640px;}

.loginctls{width:90%;text-align:center;margin:0px auto;}
.loginfield{position:relative;border-bottom:2px solid #efefef;padding-left:130px;}
.loginfield >input,.loginfield >dt>input{border:none; outline: none;background:none;padding:15px 5px;line-height:30px;overflow: hidden;box-sizing: border-box;color:#1d1d1d;width:100%;font-size:14px;}
.loginfield >label{position:absolute;left:0;width:100px;color:#666;top:0;bottom:0;text-align: right;padding-right:10px;line-height:60px;box-sizing: border-box;font-size:14px;user-select: none}

.loginbuttons{padding:0;}

.loginbutton{width:100%;border-radius: 3px;box-sizing: border-box;height:50px;line-height:50px;text-align: center;
background:#3a6ffe;color:#fff;cursor:pointer; transition: all 0.5s ease;outline:none;user-select: none;}
.loginbutton:hover{background:#063cce}

.loginbuttoncon{padding:20px 0px;}
.loginlinks{padding:15px 0px;padding-top:3px}

.logintbutton{display:inline-block; vertical-align: top;color:#3a6ffe;user-select: none;}
.logintbutton.admfindpass{color:#999;display:none;}



.loginicon_img{background:none;display:inline-block;width:640px;height:482px;overflow: hidden; vertical-align: middle;transition: all 0.5s ease}/**background:url(icon2021.png) no-repeat 0px 0px;*/
.loginicon_img >img{width:640px;height:482px;}
.login_icon{display:table;margin:auto;float:right}
.login_icon >div{display:table-row;height:100%;text-align: right}
.login_icon >div >div{display:table-cell}
.login_icon_col{text-align:right}
@media only screen and (max-width: 1024px)
{
	.loginicon_img{width:360px;height:270px;background-size:cover; -webkit-background-size:cover; -moz-background-size:cover;margin-top:80px;}
	.loginicon_img >img{width:360px;height:270px;}
}
@media only screen and (max-width: 960px)
{
	.loginfield{padding-left:80px;}
	.loginfield >label{width:70px;}
	.login_panel h1{font-size:20px;}
}
@media only screen and (max-width: 720px)
{
	.login_icon_col{display:none;}
	.login_col{width:100%;}
	
	.login_padding{padding:0;}
	.login_panel{width:100%;border-radius: 0;border:none;-moz-box-shadow:none;box-shadow:none;max-width:100%;}
}
@media only screen and (max-height: 500px)
{
	body.login_bg{overflow-y:auto;}
	.fullwh{height:500px;}
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 0px solid transparent;
  -webkit-text-fill-color: #063cce;  
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}